html {
	font-family: 'droid';
	color:white;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#35a4b3+0,1f5e75+49,1b3d51+100 */
background: #1f5e75; /* Old browsers */
/*background: -moz-linear-gradient(top, #35a4b3 0%, #1f5e75 49%, #1b3d51 100%);
background: -webkit-linear-gradient(top, #35a4b3 0%,#1f5e75 49%,#1b3d51 100%); 
background: linear-gradient(to bottom, #35a4b3 0%,#1f5e75 49%,#1b3d51 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35a4b3', endColorstr='#1b3d51',GradientType=0 );*/
}

a {
	text-decoration: none;
}

.noSelect {
	-webkit-touch-callout: none;
	-webkit-user-select: none; /* Webkit */
	-moz-user-select: none;    /* Firefox */
	-ms-user-select: none;     /* IE 10  */

	/* Currently not supported in Opera but will be soon */
	-o-user-select: none;
	user-select: none;  
}

.clearDiv {
	clear:both;
}

body {
	background-image: url("../images/global/Dust.png");
	background-size:50%;
	overflow-x: hidden;
}

.mainNav a {
	font-family: 'din';
	color: white;
	text-transform:uppercase;
	font-weight: bold;
	font-size:2.5em;
}

.mainNav {
	position:absolute;
	width: 100%;
	background-image: url("../images/global/HeaderGradient.png");
	background-size: auto 100%;
	background-repeat: repeat-x;
	z-index: 9999;
	padding-top: 1.2%;
	height: 5em;
}

.rightNavIcons {
	position:absolute;
	right: 0;
	width: 14.9%;
}

.rightNavIcons a img {
	width: 18%;
}

.rightNavIcons a {
	position: relative;
	top: 0.5em;
}
.rightNavIcons a:nth-of-type(1) {
	left: -29%;
}
.rightNavIcons a:nth-of-type(2) {
	left: -18.5%;
}
.rightNavIcons a:nth-of-type(3) {
	left: -8.5%;
}
.rightNavIcons a:nth-of-type(4) {
	left: 2.5%;
}

.middleNavIcons {
	position: absolute;
	width: 70% ;
	height: 100%;
	top: 25%;
	left: 12.5%;
}

.middleNavIcons a {
	text-align: center;
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0;
	top: 10%;
	display: inline-block;
}

.middleNavIcons a:nth-of-type(1) {
	left: 19.7%;
}

.middleNavIcons a:nth-of-type(2) {
	left: 29.1%;
}

.middleNavIcons a:nth-of-type(3) {
	left: 38%;
}
.middleNavIcons a:nth-of-type(4) {
	left: 46%;
}

.showInfoBar {
	background-image: url("../images/global/HorizontalLine.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	font-size: 2.5em;
	height: 2em;
	font-family: 'din';
}

.showInfoBar span {
	position:relative;
	top: 0.34em;
}

.infoBarLeft {
	left: 2.35%;
	text-transform: uppercase;
}

.infoBarMiddle{
	left: 26.9%;
}

.infoBarRight {
	left: 47%;
}

.textButton {
	background-color: rgba(25, 66, 88, 0.7);
	padding: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	margin: 5%;
	width: 70%;
	position: relative;
	border-radius: 15px;
	box-shadow: 1px 1px 5px #0d2a34;
	font-size: 1.5em;
	font-family: "din";
	color: white;
	text-transform: uppercase;
}

.textButton span {
    top: 0.25em;
    position: relative;
    color: #a4bdc6;
}

.textButton img {
	height: 1.5em;
	margin-left: 5%;
	margin-right: 5%;
	vertical-align: middle;
}
.darkBarTitle {
	color: #9caeb7;
}


.smallHeading {
	font-size:1.75em;
	font-family: "din";
	color: #a4bdc6;
}

.email {
	color: white;
	font-size: 1.5em;
}


.carousel
{
    width: 100%;
    height: 20em;
    margin: 0;
    padding: 0;
    top: -1em;
    float:left;
    clear:both;
    transition: height 0.35s ease-in;
    overflow: hidden;
}

.carouselExpanded {
	margin-top: -1em;
}

.carousel .hoverText {
	display:none;
	position: absolute;
	top: 0;
	font-size: 2em;
	font-family:"din";
	color:white;
	width: 14.75em;
    height: 9em;
    background-color: rgba(0,0,0,0.85);
    padding: 1em;
    margin: 0 auto;
    text-align: center;
}


.carousel .hoverText ul {
	list-style: disc;
	position: relative;
	display: inline-block;
    text-align:left;
}

.carousel .hoverText li{
	background-color: transparent;
	height:auto;
	list-style: inherit;
	position: relative;
	margin: 0.5em;
}

.carousel .hoverText strong{
	font-size: 1.5em;
}

.carousel li div, .carousel li span {
	pointer-events: none;
}


.block {
	width: 100%;
	float:left;
	clear:both;
}

.carousel .bgImg {
	width: 100%;
	height: 100%;
	left: 0;
	visibility: hidden;
}

.carousel li span {
   position: absolute;
   bottom: 5%;
   margin-left: 1.5em;
   font-family: "din";
   font-size: 2em;
   color: white;
   width: 15em;
   text-shadow: 0.05em 0.05em 0.25em #000000;
}

.carousel li{
   height: 20em;
   background-size: cover;
   background-position: center;
}


.showMoreTab {
	margin: 0;
    padding: 0;
    top: -1em;
    position: relative;
}

.slick-arrow {
	position: absolute;
	z-index: 999;
	color:transparent;
	background:none;
	border: none;
	height: 50%;
	top: 25%;
	width: 7%;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	outline: none;
}

.slick-prev {
	left: 0;
	background-image: url("../images/global/LeftArrow.svg");
}

.slick-next {
	right: 0;
	background-image: url("../images/global/RightArrow.svg");
}

.showMoreBar {
	width: 100%;
	top: -1.3em;
	position: relative;
	overflow: hidden;
	cursor: pointer;

}

.showMoreBarExpanded {
	top: -1em;
}

.showMoreBar img {
	width: 100%;
	transform:scaleX(1.05);
	position: relative;

}

.showMoreBar .showMoreTab {
	top: -2.5em;
	left: 45.5%;
	font-family: "din";
	font-size: 1.25em;
	color: #9caeb7;
}

.carouselItemExpanded {
	position: relative;
	float:left;
	width: 33.333333%;
	height:20em;
	overflow: hidden;
}
.carouselItemExpanded span {
	left: 5%;
}

.singleCarousel .bgImg{
    width: 100em;
}

.singleCarousel li span{
    display: block;
    width: 95%;
    position: relative;
    top: 50%;
    margin-left: 3%;
    font-family: "din";
    font-size: 5em;
    color:white;
}

.singleCarousel li{
    height:50em;
}

.singleCarousel
{
    width: 100%;
    margin: 0;
    padding: 0;
    top: 0em;
    float:left;
    clear:both;
}

/* Arrows */
.singleCarousel button.slick-prev, 
.singleCarousel button.slick-next, 
.singleCarousel button.slick-arrow
{
   visibility:hidden;
   top: 50%;
}


.videoPlayButton {
    position: relative;
    left: 50%;
    top: 50%;
    width: 3.5em;
    height: 3.5em;
    opacity: 0.6;
    transform: translate(-50%, -50%);
}

.fullWidthTextBlock {
	font-size: 1.6em;
	padding-left: 1em;
	padding-right: 40%;
}

.fullWidthTextBlock p {
	padding: 1em;
}

.rightBGImg {
	position: absolute;
	float:right;
	right: 0;
	width: 50%;
	margin-top: -5em;
}

.middleNavIcons .nav-container:first-of-type ul li:first-of-type a:first-of-type{
	display: none;
}

DELETE .middleNavIcons ul::before{
	content:"";
	display: block;
	position: absolute;
	bottom:100%;
	width: 19em;
	height: 4.5em;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e2c35+1,1b4b63+100 */
	background: #0e2c35; /* Old browsers */
	background: -moz-linear-gradient(top, #0e2c35 1%, #1b4b63 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0e2c35 1%,#1b4b63 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0e2c35 1%,#1b4b63 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e2c35', endColorstr='#1b4b63',GradientType=0 ); /* IE6-9 */
	z-index: -999999;
	border-radius: 1.5em 1.5em 0em 0em;
}




.middleNavIcons ul{
	position: absolute;
	opacity:0;
	pointer-events: none;
	top: 3em;
	padding: 0!important;
	padding-top:1em!important;
	width: 28%;
	background-color: #1b4b63;
	padding-bottom: 5em;
	border-radius: 0px 1.5em 1.5em 1.5em;
	display: block;
	font-size: 0.75em;
    -webkit-transition: opacity .05s ease-in-out;
    -moz-transition: opacity .05s ease-in-out;
    -ms-transition: opacity .05s ease-in-out;
    -o-transition: opacity .05s ease-in-out;
    transition: opacity .05s ease-in-out;
    padding-bottom: 1.5em!important;
     box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.35);
}

.middleNavIcons ul:first-of-type {
	width: 27%;
}

.middleNavIcons ul:first-of-type::before{
	width: 13em;
}

.middleNavIcons ul:first-of-type{
	left: 16.75%;
}

DELETE .middleNavIcons ul:first-of-type::after{
	content:"";
	display: block;
	position: absolute;
	width: 15.1em;
	height: 14.25em;
	bottom: 1em;
	right: 0em;
	opacity: 0.5;
	pointer-events: none;
	background-image:url("../images/global/Pufferfish.svg");
}

.middleNavIcons ul:nth-of-type(3)::after{
	content:"";
	display: block;
	position: absolute;
	width: 25.125em;
	height: 23.8875em;
	bottom: 1em;
	right: 0em;
	opacity: 0.5;
	pointer-events: none;
	background-image:url("../images/global/Turtle.svg");
	background-position-y: -60px;
}

.middleNavIcons ul:nth-of-type(2)::after{
	content:"";
	display: block;
	position: absolute;
	width: 13.4em;
	height: 19.5em;
	bottom: 0em;
	right: 2.75em;
	opacity: 0.5;
	pointer-events: none;
	background-image:url("../images/global/Anchor.svg");
}

.middleNavIcons li a {
	left: 0!important;
	top: 0!important;
	width: 100%!important;
	padding: 0!important;
	padding-top: 1em !important;
	padding-bottom: 0.5em!important;
	color: white!important;
	display:inherit;
	pointer-events: auto!important;
}

.middleNavIcons li a:hover {
	background-color: #608192;
}

.middleNavIcons li {
	width: 100%;
	text-align: left;
	left:0;
}

.middleNavIcons li a{
	text-align: left;
	padding-left: 3em!important;
	width: calc(100% - 3em)!important;
	pointer-events: none !important;
}

.middleNavIcons>.hover li a{
	pointer-events: auto !important;
}

.middleNavIcons li a:last-of-type{
	padding-bottom: 0.5em!important;
}

.middleNavIcons ul:nth-of-type(2){
	left: 35.5%;
}

.middleNavIcons ul:nth-of-type(2)::before{
	width: 20em;
}

.middleNavIcons ul:nth-of-type(3){
	left: 62.5%;
	width: 25em;
}


.middleNavIcons ul:nth-of-type(3)::before{
	width: 19em;
}


.middleNavIcons ul:nth-of-type(3) li:first-of-type::before {
	left: 10.9em;
}

.textButton:hover {
   background-color: rgba(45, 135, 155, 1.0);
   box-shadow: 1px 1px 5px #0d2a3452;
   color: #144e65;
}

footer #footerBGImg {
	position: absolute;
	float:right;
	width: 40%;
	right: 0;
}

footer #footerSSLogo {
	width: 25%;
	margin-left: 37.5%;
}

footer .footerLogoBox {
	padding-top: 2em;
	padding-bottom: 4em;
	opacity: 0.4;
	width: 45%;
	margin-left: 27.5%;
}

footer .sinkingShip {
	font-size: 1.5em;
	margin-top: 1em;
	margin-left: 27.5%;
	color: white;
}

footer .copyrightLine {
	margin-left: 12%;
	padding: 1.5em;
	font-size: 1.25em;
	color: white;
}

footer .footerBottomSection>div {
	font-family: "din";
	width: 20%!important;
	float:left;
	text-align: center;
	margin-top: 1em;
}

footer .contactLine {
	color: #a2abaf;
}

footer .footerContactArea {
	color: #a2abaf;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 1.25em;
	line-height: 2em;
}

footer .addressLineLarge {
	font-size: 1.5em;
}

	footer .addressLineLarge a, footer .addressLineLarge a:visited {
		color: #fff
	}


footer .footerEmailBlock {
	font-family: "droid";
	font-size: 1.5em;
	font-weight: lighter;
	margin-top: 2em;
}

footer .footerEmailBlock a {
	font-family: "droid";
	padding-top: 0.5em;
	color: white;
	font-weight: bold;
	text-decoration: underline;
	display: block;
}

.clearBox {
	clear:both;
}

.featureDate {
    color: white;
    font-size: 1.6em;
    font-family: "din";
    padding-top: 5px;
}

.featureSource {
    color: #94cfd7;
    font-size: 1.6em;
    font-family: "din";
    margin-top: 10px;
}


.leftNavIcons {
	height: 100%;
	width: 10em;
	position: absolute;
	margin-top: -0.2em;
	left: 2.2%;
	z-index: 99999999;
}

.leftNavIcons a img {
	width: 80%;
}

.privacyPolicy a:visited, .privacyPolicy  a:link, .privacyPolicy  a:hover,.privacyPolicy  a:active{
	color: white;
	opacity: 1;
	text-decoration: underline;

}

.privacyPolicy {
	left: 12.5em;
	position: relative;
}
/*.menu-item-wrapper {
	display: inline;
	position: relative;
}

.menu-item-wrapper:nth-child(1) ul {
	width: 30em;
}

.menu-item-wrapper:nth-child(2) ul {
	width: 35em;
}

.menu-item-wrapper:nth-child(4) ul {
	width: 27em;
}

.menu-item-wrapper > a span {
	display: inline-block;
    margin: 0.4em 0em 0em 0.5em;
    transition: opacity 0.2s;
}

.menu-item-wrapper:nth-child(9) > a span {
	display: inline-block;
    margin: 0.4em 0em 0em 0.77em;;
}*/

.news-thumb-container {
   text-align: center;
   width: 90%;
   margin: 1.5em auto 0;
   border-radius: 0.9em;
   overflow: hidden;
   height: 15vw;
   border: 0px solid rgba(255,255,255,0.25);
}

.nav-container {
	display: inline-block;
	position: relative;
	pointer-events: auto;
	width: 19%;
}


.nav-container .hover ul {
	pointer-events: auto;
}

/* .nav-container a:nth-of-type(1) {
	left: 19.7%;
}

.nav-container a:nth-of-type(2) {
	left: 29.1%;
}

.nav-container a:nth-of-type(3) {
	left: 38%;
}

.nav-container a:nth-of-type(4) {
	left: 46%;
} */

.nav-container.hover ul {
	opacity: 1;
}

.middleNavIcons .nav-container a {
	left: 0;
}

.middleNavIcons ul:first-of-type {
    width: 40vh;
    left: 0;
    min-width:26vw;
}

.middleNavIcons .nav-container:nth-of-type(1)  {
	transform: translate(0vw,0);
}
    
.middleNavIcons .nav-container:nth-of-type(2) {
	transform: translate(0vw,0);

}

.middleNavIcons .nav-container:nth-of-type(3) {
	transform: translate(3vw,0);
}

.middleNavIcons .nav-container:nth-of-type(4) {
	transform: translate(5vw,0);
}

.middleNavIcons .nav-container:nth-of-type(5) {
	transform: translate(1vw,0);
}

.middleNavIcons .nav-container:first-of-type ul {
	background-repeat: no-repeat;
	background-position: bottom right;
    background-image: url("../images/global/Anchor.svg");
}

    
.middleNavIcons .nav-container:nth-of-type(2) ul {
	background-repeat: no-repeat;
	background-position: bottom right;
	background-image:url("../images/global/Pufferfish.svg");
}

.middleNavIcons .nav-container:nth-of-type(3) ul {
	background-repeat: no-repeat;
	background-position: bottom right;
	background-image:url("../images/global/Turtle.svg");
}

.middleNavIcons .nav-container > a.mainMenuDropdown {
    display: inline-block;
    
    border-radius: 1.5vw 1.5vw 0em 0em;
    padding: 1.25vw 1.5vw 1vw;
	text-align: left;
}

.middleNavIcons .nav-container.hover > a.mainMenuDropdown {
    background: #1b4b63;
}

.nav-container.hover a.mainMenuDropdown::after {
	content: "";
    width: 1.2em;
    height: 1.2em;
    background-image: url(../images/global/InsideCurve.svg);
    background-size: 100% 100%;
    position: absolute;
    top: 1.25vw;
    margin-left: 1.5vw;
}

.nav-container:nth-of-type(2).hover a.mainMenuDropdown::after {
	right: -1em;
}

.newsBlock.indentPadding {
	display: none;
}

.mainVideoBGHolder .slick-dots {
	display: none;
	transform: none !important;
}


.middleNavIcons .nav-container:nth-of-type(2) {
    vertical-align: top;
	width: 30%;
}

.middleNavIcons .nav-container:nth-of-type(2) > a {
	position: absolute;
    width: 100%;
    display: block;
}

.headerSpacer {
    height: 15vw;
}

.home-header-link {
	color: #fff;
	padding: 1em;
}

.inTheNewsBlockBlock .sectionInfoBar.lightBarTitle {
	height: 4.5em;
    background-size: cover;
    padding-top: 1em;
}

.inTheNewsBlockBlock .sectionInfoBar.lightBarTitle span:hover {
	background-color: #35a4b3;
}

.inTheNewsBlockBlock .sectionInfoBar span {
	font-size: 2em;
    /* border: 1.5px solid #fff; */
    border-radius: 0.75em;
    padding: 0.25em 1em;
    box-shadow: 2px 2px 7px black;
    transition: background 0.5s;
}

div.nav-container ul {
	position: absolute;
	top: 2vw;
	margin: 2vw 0 0 0;
}

.video-header-bg {
	width: 100%;
	height:  0;
	margin-top:-1%;
}

.middleNavIcons ul {
	font-size:0.8vh;
}

@media(max-aspect-ratio:1/1) {
	.middleNavIcons ul {
		font-size: 0.8vw;
	]
}